@charset "utf-8";

/***************************************
 * iPhone / Android
 ***************************************/

/* ------ ここから追加 京樽 ------ */

#brand_main_visual #brand_etc_comment {
  position: absolute;
  font-size: 70%;
  top: 12px;
  background: none;
  text-indent: 0;
  width: 94%;
  height: 62px;
  padding: 8px 0 8px 10px;
}

#brand_etc_main_menu {
  float: none;
  width: auto;
  margin: 35px 0 0 0;
}

#left_box_long #brand_etc_main_menu {
  margin: 0;
}

#brand_etc_button1 > a{
  background: url(../images/b_button1.png) no-repeat 10px;
}
#brand_etc_button2 > a{
  background: url(../images/b_button2.png) no-repeat 10px;
}
#brand_etc_button3 > a {
  background: url(../images/b_button3.png) no-repeat 10px;
}
#brand_etc_button4 > a{
  background: url(../images/b_button4.png) no-repeat 10px;
}

#brand_side_search_form button.brand_etc {
  font-size: 110%;
  padding: 5px 100px;
  background-color: #444444;
  border: 2px solid #828282;
}

/* ここからメニュー用140704 */
.kyotaru_item {
  width:50%;
  box-sizing:border-box;
  float:left;
}

.kyotaru_item p {
  margin: 5px 0 25px !important;
}

.kyotaru_item img {
  max-width: 85% !important;
  height: auto !important;
}

#kyotaru_menu_box {
  text-align: center;
  padding-top: 0;
  width: auto;
  height :auto;
}

#kyotaru_menu_h {
  margin-top:10px;
  background:url(../images/sp_kyotaru_menu_h.png) no-repeat;
  font-size: 1.4em;
  line-height: 43px;
  padding-left: 20px;
}

#kyotaru_menu_top_link {
  margin:14px 0 15px;
}

#kyotaru_menu_top_link li.sp_link {
  display:block;
  float:left;
  width:25%;
  background:url(../images/sp_menu_link_li.png) no-repeat;
  line-height: 48px;
}

#kyotaru_menu_top_link li.sp_link:after {
  content:'▼';
  float:right;
  font-size:110%;
  color:#4c7674;
  margin-right:.3em;
}

#kyotaru_menu_top_link li span {
  margin-left: 5px;
}

#list {
  margin:0 !important;
  width:95%;
  text-align:right;

}

#list #top {
  color:#333333;
  font-size:10pt;
}

#list img {
  vertical-align:middle;
}

/* ここまで */

/* ------ ここまで 京樽 ------ */
